.blog .post-title {
    font-size:20px;
    color: #333;
    font-weight: 600;
}

.blog .read-more{
    background-color: #e8e8e8;
    color: #5d5d5d;
    border: none;
    font-size: 12px;
}

 .blog .single{
    padding:10px 0px;
}
.blog .cat{
    background-color: #002D7A;
    position: absolute;
    right:16px;
    color: white;
    bottom: 6px;
    font-size: 10px;
}

.blog .detail{
   font-size: 13px;
   color: #666666;
}

.blog .thumb{
   width:100%;
   height:100%;
}

.sl{
    padding-top:200px;
}

@media screen and (max-width: 1200px) {
  .sl{
    padding-top:150px;
   }
} 

@media screen and (max-width: 992px) {
  .sl{
    padding-top:120px;
   }
}

@media screen and (max-width: 768px) {
  
  .main-sl{
      padding-top:120px;
      position:static;
      
  }
  
  .sl{
    padding-top:60px;
   }
}

   @media screen and (max-width: 576px) {
  
  .main-sl{
      padding-top:50px;
      position:static;
      
  }
  
  .sl{
    padding-top:50px;
   }
   
  /*.slder-container .s-title{*/
  /*  font-size:20px;*/
  /* }*/
   
  /*.slder-container .s-text{*/
  /* font-size:18px;*/
  /* }*/
}




.caption {
  width: 100%;
  max-width: 854px;
  margin: 0 auto;
  padding: 20px 0;
}

.vid-main-wrapper {
  width: 100%;
  background: #fff;
  margin: 0 auto;
}


/*  VIDEO PLAYER CONTAINER
############################### */
.vid-container {
  position: relative;
  /* padding-top: 30px;  */
  /* height: 0;  */
  width:100%;
  /* float:left; */
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
  width: 100%;
  min-height: 360px;
}


/*  VIDEOS PLAYLIST 
############################### */
.vid-list-container {
width: 100%;
height:360px;
overflow: hidden;
float:right;
}

.vid-list-container:hover, .vid-list-container:focus {
 overflow-y: auto;
}

ol#vid-list {
margin:0;
padding:0;
background: #222;
}

ol#vid-list li {
list-style: none;
}

ol#vid-list li a {
text-decoration: none;
background-color: #222;
height:55px;
display:block;
padding:10px;
}

ol#vid-list li a:hover {
background-color:#666666
}

.vid-thumb {
float:left;
margin-right: 8px;
}

.active-vid { 
background:#3A3A3A;
}

#vid-list .desc {
color: #CACACA;
font-size: 13px;
margin-top:5px;
}


@media (max-width: 624px) {
.caption {
  margin-top: 40px;
}
.vid-list-container {
  padding-bottom: 20px;
}

}

